BODY {
	margin:0;
	padding:0;
	background:#f2f2e6;	
	background-image:url('../images/bgd.gif');
	background-repeat:repeat-x;
}

.navigation {font-family: "Palatino Linotype", "Book Antiqua", Palatino, Georgia, "Times New Roman", Times, serif;
font-size:14px; color:#666; padding-left: 20px;}

.navigation a { color:#777; text-decoration:none;}

.navigation a:hover {color:#000; text-decoration:none;}



.normal{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #464646;
	text-decoration: none; 
	line-height:18pt
}

.text{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #646464;
	text-decoration: none; 
	line-height:16pt;
}

.orange{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #f58220;
	text-decoration: none; 
	line-height:18pt;
}

.red{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #BF3433;
	text-decoration: none; 
	line-height:18pt;
}

.small{
	font-family:verdana, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #808080;
	text-decoration: none; 
	line-height:11pt;
}

.thx{
	font-family:verdana, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #606060;
	text-decoration: none; 
	line-height:13pt;
}

.orangebig{
	font-family:Georgia, serif; 
	font-size: 22px; 
	font-weight: normal; 
	color: #f58220;
	text-decoration: none; 
	line-height:32px;
}

.white{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #fbf7eb;
	text-decoration: none; 
	line-height:18pt
}

.link_normal{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #636363; 
	text-decoration: none
} 

.link_normal:hover{
	font-family:verdana, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #f58220; 
	text-decoration: none; 
	border-bottom: 1px dashed;
}

.link_small{
	font-family:verdana, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #808080; 
	text-decoration: none
} 

.link_small:hover{
	font-family:verdana, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #434343; 
	text-decoration: none; 
	border-bottom: 1px dashed;
}

.link_orange{
	font-family:verdana, arial, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #f58220; 
	text-decoration: none
} 

.link_orange:hover{
	font-family:verdana, arial, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #636363; 
	text-decoration: none; 
	border-bottom: 1px dashed;
}

.link_o2{
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #f58220; 
	text-decoration: none;
	line-height:13pt;
} 

.link_o2:hover{
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #636363; 
	text-decoration: none; 
	border-bottom: 1px dashed;
	line-height:13pt;
}

.link_white{
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #e1ded4; 
	text-decoration: none;
	line-height:13pt;
} 

.link_white:hover{
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none; 
	border-bottom: 1px dashed;
	line-height:13pt;
}